﻿@font-face
{
	font-family: NotoSansDisplay;
	src: url('/Content/NotoSansDisplay.ttf') format('truetype');
}

:root
{
	--ColorMDRI: rgba(191, 31, 44, 1);
}

*
{
	margin: 0px;
	padding: 0px;
	font-family: NotoSansDisplay;
	font-size: 0px;
	font-weight: 350;
	font-stretch: 100%;
	font-variant: normal;
	font-style: normal;
	text-align: justify;
	display: inline-block;
	position: relative;
	vertical-align: top;
	letter-spacing: normal;
	text-decoration: none;
	word-spacing: normal;
	word-break: normal;
	word-wrap: normal;
	box-sizing: border-box;
}

*::before
{
	margin: 0px;
	padding: 0px;
	font-family: NotoSansDisplay;
	font-size: 0px;
	font-weight: 350;
	font-stretch: 100%;
	font-variant: normal;
	font-style: normal;
	text-align: justify;
	display: inline-block;
	position: relative;
	vertical-align: top;
	letter-spacing: normal;
	text-decoration: none;
	word-spacing: normal;
	word-break: normal;
	word-wrap: normal;
	box-sizing: border-box;
}

*::after
{
	margin: 0px;
	padding: 0px;
	font-family: NotoSansDisplay;
	font-size: 0px;
	font-weight: 350;
	font-stretch: 100%;
	font-variant: normal;
	font-style: normal;
	text-align: justify;
	display: inline-block;
	position: relative;
	vertical-align: top;
	letter-spacing: normal;
	text-decoration: none;
	word-spacing: normal;
	word-break: normal;
	word-wrap: normal;
	box-sizing: border-box;
}

*:focus
{
	outline: none;
}

html, body
{
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}

label, input, a, select, option, th, td, textarea, ul, ol, li, b, span, hr
{
	font-size: 14px;
	color: #000000ff;
}

input[type=text], input[type=password], input[type=file], input[type=date], textarea
{
	border: 1px solid #aaaaaa;
	border-radius: 5px;
}

input[type=button], input[type=submit]
{
	background-color: transparent;
	border: 1px solid #000000;
	border-radius: 5px;
}

table
{
	display: table;
	border-collapse: collapse;
	width: 100%;
}

tbody, thead, tfoot
{
	display: table-row-group;
	width: 100%;
}

tr
{
	display: table-row;
	border-collapse: collapse;
	border: 1px solid #000000;
	width: 100%;
}

th
{
	font-weight: bold;
}

th, td
{
	display: table-cell;
	border: 1px solid #000000;
	border-collapse: collapse;
	padding: 0px 3px;
}

th > input, td > input
{
	width: 98% !important;
	max-width: initial !important;
}

th > select, td > select
{
	width: 98% !important;
	max-width: initial !important;
}

select
{
	overflow: auto;
	width: 80%;
	max-width: 148px;
}

optgroup, option
{
	display: block;
}

li
{
	display: list-item;
	list-style: inside;
}

img
{
	image-rendering: optimizeQuality;
}

.Icon
{
	font-family: MaterialIconsRound;
	font-size: 16px;
}

.Error
{
	color: #ff0000;
}

input.Error
{
	color: #000000;
	border: 1px solid #ff0000;
}

.TextCenter
{
	text-align: center;
}

.FullHeight
{
	height: 100%;
}

.LineSpace
{
	font-size: 8px;
}